*{
	margin: 0;
	padding: 0;
}
.cont{
	width: 1200px;
	margin: auto;
}
.cont-banner{
	width: 1200px;
	height: 230px;
}
.cont1{
	width: 1200px;
	/* height: 320px; */
	overflow: hidden;
	margin-top: 40px;
}
.cont1-title{
	width: 1200px;
	height: 50px;
	background: url(xian_03.jpg);
}
.cont1-title>div{
	width: 200px;
	height: 50px;
	font-size: 23px;
	color: #ffffff;
	line-height: 50px;
	background: url(cont-bg1_03.jpg) no-repeat center;
}
.cont1-title>div>span{
	margin-left: 65px;
	display: block;
}
/* 切换 */
.cont1_list{width: 1200px;height: 270px;/*: right;*/margin: auto;}
	.tab{width: 100%;height: 150px;/*background-color: red;border-bottom: 1px solid #dbdbdb;*/margin-bottom: 5px;}
	.tab>div{width: 156px;height: 150px;float: left;text-align: center;}
	.tab>div>span{display: block;width: 100%;height: 125px;margin-top: 25px;}
	.cont1-img{width: 82px;height: 82px;margin: auto; background: url(cont-yuan2.png) no-repeat center;}
	.tab>div>span:hover>.cont1-img{background: url(cont-yuan1.png) no-repeat center;}
	.cont1-txt{margin-top: 20px;}
	.cont1-txt>a{color: #666666;font-size: 17px;font-weight: bold;margin-top: 20px;}
	.tab>div>span:hover>.cont1-txt>a{color: #0c78c0;}
	.jianju{margin-left: 18px;}
	.s1>div{width: 82px;height: 82px;background:url(tubiao17.png) no-repeat center;}
	.s2>div{width: 82px;height: 82px;background:url(tubiao14.png) no-repeat center;}
	.s3>div{width: 82px;height: 82px;background:url(tubiao47.png) no-repeat center;}
	.s4>div{width: 82px;height: 82px;background:url(tubiao13.png) no-repeat center;}
	.s5>div{width: 82px;height: 82px;background:url(tubiao16.png) no-repeat center;}
	.s6>div{width: 82px;height: 82px;background:url(tubiao60.png) no-repeat center;}
	.s7>div{width: 82px;height: 82px;background:url(tubiao15.png) no-repeat center;}
	.s8>div{width: 82px;height: 82px;background:url(nian.png) no-repeat center;}
	.tab>div>span:hover>.s1>div{background:url(tubiao34.png) no-repeat center;}
	.tab>div>span:hover>.s2>div{background:url(tubiao28.png) no-repeat center;}
	.tab>div>span:hover>.s3>div{background:url(tubiao25.png) no-repeat center;}
	.tab>div>span:hover>.s4>div{background:url(tubiao61.png) no-repeat center;}
	.tab>div>span:hover>.s5>div{background:url(tubiao32.png) no-repeat center;}
	.tab>div>span:hover>.s6>div{background:url(tubiao36.png) no-repeat center;}
	.tab>div>span:hover>.s7>div{background:url(tubiao24.png) no-repeat center;}
	.tab>div>span:hover>.s8>div{background:url(nian-hov.png) no-repeat center;}
	.mian_x{width: 100%;/*height: 285px;background-color: orange;*/margin-top: 20px;}
	.mian_x>div{width: 1200px;overflow: hidden;}
	/*.a1{background: url(qy-bg_03.jpg) no-repeat center 0px;}
	.a2{background: url(gy-bg_03.jpg) no-repeat center 0px;}
	.a3{background: url(jc-bg_03.jpg) no-repeat center 0px;}
	.a4{background: url(tz-bg_03.jpg) no-repeat center 0px;}
	.a5{background: url(jl-bg_03.jpg) no-repeat center 0px;}
	.a6{background: url(sp-bg_03.jpg) no-repeat center 0px;}
	.a7{background: url(bz-bg_03.jpg) no-repeat center 0px;}
	.a8{background: url(bz-bg_03.jpg) no-repeat center 0px;}*/
	.a1{background: url(1.jpg) no-repeat center 0px;}
	.a2{background: url(2.jpg) no-repeat center 0px;}
	.a3{background: url(3.jpg) no-repeat center 0px;}
	.a4{background: url(4.jpg) no-repeat center 0px;}
	.a5{background: url(5.jpg) no-repeat center 0px;}
	.a6{background: url(6.jpg) no-repeat center 0px;}
	.a7{background: url(7.jpg) no-repeat center 0px;}
	.a8{background: url(8.jpg) no-repeat center 0px;}
	.main_txt{width: 275px;height: 40px;margin-left: 20px;margin-top: 20px;background: #FFFFFF;float: left;}
	.main_txt>a{display: block;height: 100%; padding-left:15px ;font-size: 15px;color: #333333;line-height: 40px;}
	.main_bg{width: 100%;background: #f5f5f5;overflow: hidden;margin-top: 14px;padding-bottom: 20px;}
/* 切换结束 */
.cont2{
	width: 1200px;
	margin-top: 40px;
	overflow: hidden;
}
.cont2-title{
	width: 1200px;
	height: 50px;
	background: url(xian_03.jpg);
}
.cont2-title>div{
	width: 200px;
	height: 50px;
	font-size: 23px;
	color: #ffffff;
	line-height: 50px;
	background: url(cont-bg1_06.jpg) no-repeat center;
}
.cont2-title>div>span{
	margin-left: 65px;
	display: block;
}
.cont2-list{
	margin-top: 5px;
	width: 1228px;
}
.cont2-list>div{
	float: left;
	width: 279px;
	height: 40px;
	margin-right: 28px;
	margin-top: 20px;
	background: url(cont-bg1_08.jpg) no-repeat center;
}
.cont2-list>div>a{color: #333333;font-size: 15px;line-height: 40px;display: block;padding-left: 20px;}
.cont2-list>div:hover{
	background: url(cont-bg1_10.jpg) no-repeat center;
}
.cont2-list>div:hover>a{color: #FFFFFF;}
.cont3{
	width: 1200px;
	/* height: 320px; */
	margin-top: 40px;
	overflow: hidden;
}
.cont3-title{
	width: 1200px;
	height: 50px;
	background: url(xian_03.jpg);
}
.cont3-title>div{
	width: 200px;
	height: 50px;
	font-size: 23px;
	color: #ffffff;
	line-height: 50px;
	background: url(cont-bg1_14.jpg) no-repeat center;
}
.cont3-title>div>span{
	margin-left: 65px;
	display: block;
}

/*修改内容*/
.cont1 .cont_list .tab .jianju{
	margin-left: 0px;
}
.tab>div{
	width: 150px;
}
